
D4Science Infrastructure - Upgrade #11534

Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

gCubeApps VO upgrade to gCube 4.11.0

Mar 27, 2018 10:28 AM - Roberto Cirillo

Status: Completed Start date: Mar 27, 2018

Priority: Normal Due date: Apr 04, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.11.0

  

Infrastructure: Production   

Description

History

#1 - Mar 27, 2018 10:34 AM - Roberto Cirillo

Hosting Nodes

WHN to dismiss

(CNR) DONE node47.p.d4science.research-infrastructures.eu

WHN to upgrade

(CNR) DONE geonetwork2-tunatlas.d4science.org

(CNR) DONE spd1.d4science.org

(NKUA) DONE dewn05.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

(NKUA) DONE dl006.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

(NKUA) DONE dewn10.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

(NKUA) DONE dl045.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

(NKUA) DONE dl046.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

(NKUA) DONE dl047.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

Smartgears services

(CNR) DONE spd1.d4science.org: install spd service

#2 - Mar 27, 2018 10:39 AM - Roberto Cirillo

- Due date set to Apr 05, 2018

#4 - Mar 27, 2018 04:47 PM - Roberto Cirillo

- Due date changed from Apr 05, 2018 to Apr 04, 2018

#7 - Apr 04, 2018 11:56 AM - Roberto Cirillo

- Status changed from New to Planned

#8 - Apr 04, 2018 04:53 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#9 - Apr 04, 2018 05:14 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
